--- 
vendor: "ESRI"
id: "14"
title: "MPM_FuenteCensal_2018"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MPIO_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  MPIO_CNMBR: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  MPIO_CCNCT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  DPTO_CNMBR: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MPM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MPM_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MPM_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AFBMO_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AFBMO_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AFBMO_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BLE_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BLE_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BLE_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BSCPI_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BSCPI_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BSCPI_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BASS_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BASS_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BASS_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TDE_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TDE_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TDE_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HC_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HC_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HC_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IEE_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IEE_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IEE_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IE_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IE_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IE_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIPE_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIPE_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIPE_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIP_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIP_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIP_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RE_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RE_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RE_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SAFAM_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SAFAM_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SAFAM_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SAS_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SAS_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SAS_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TRINF_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TRINF_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TRINF_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TRIML_TOT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TRIML_CAB: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TRIML_CPRD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"